Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: John Cowan <[email-masked]>
Date: Tue, 11 Mar 2003 14:23:40 -0500 (EST)

Rob Speer scripsit:

> Perhaps "x1:a1=b1" would make it more clear that it's telling you about
> the argument order, not that it's a 3-place lujvo.

No, "x1=a1=b1" makes it very clear that the x1 place (of the lujvo) is
synonymous with the first places of the two components.

> Also, does this mean that components like xamgu1 should be written as
> xa1 and not x1?

IMHO yes.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Consider the matter of Analytic Philosophy. Dennett and Bennett are well-known.
Dennett rarely or never cites Bennett, so Bennett rarely or never cites Dennett.
There is also one Dummett. By their works shall ye know them. However, just as
no trinities have fourth persons (Zeppo Marx notwithstanding), Bummett is hardly
known by his works. Indeed, Bummett does not exist. It is part of the function
of this and other e-mail messages, therefore, to do what they can to create him.